*{margin: 0; padding: 0; box-sizing: border-box;}

audio{
    display: none;
}


.cuerpo{
    width: 162px;
    height: 268px;
    background-color: linen;
    border: 1px solid black;
    margin-top: 16px;
    margin-left: 163px;
    border-radius: 3% 3% 13% 3%;
}
.line1{
    width: 162px;
    height: 10px;
    border-bottom: 1px solid black;
    margin-top: -184px;
    margin-left: 163px;
    
}

.line2{
    width: 25px;
    height: 15px;
    border-right: 1px solid black;
    margin-top: -15px;
    margin-left: 163px;
}
.line3{
    width: 25px;
    height: 15px;
    border-left: 1px solid black;
    margin-top: -15px;
    margin-left: 300px;
}

.c_pantalla{
    width: 130px;
    height: 102px;
    background-color: gray;
    border: 1px solid black;
    margin-top: -243px;
    margin-left: 178px;
    border-radius: 3% 3% 13% 3%;
}
.screen{
    display: flex;
    flex-flow: column;
    position: relative;
    align-items: center;
    width: 86px;
    height: 80px;
    border: 1px solid black;
    margin-top: -92px;
    margin-left: 200px;
    
}
.progress{
    position: absolute;
    bottom: 10px;
    width: 100%;
    height: 10%;
    background-color: red;
    border: 1px solid black;
    opacity: 0.5;
}
.screen img{
    width: 100%;
    height: 100%;
}
.bateria{
    width: 5px;
    height: 5px;
    background-color: red;
    border: 1px solid black;
    margin-top: -53px;
    margin-left: 185px;
    border-radius: 50%;
}
.sombraBtn{
    width: 50px;
    height: 22px;
    background-color: lightgrey;
    border: 1px solid gray;
    margin-top: 100px;
    margin-left: 258px;
    transform: rotate(-25deg);
    border-radius: 195px ;
}

.controls{
    position:absolute;
}
.btnStop{
    width: 18px;
    height: 18px;
    background-color: red;
    border: 0.5px solid black;
    margin-top: -15px;
    margin-left: 263px;
    border-radius: 50%;
    position: absolute;
    cursor:pointer;
    

}
.btnStop>svg{
    height: 50%;
    width: 50%;
    margin-left: 4.5px;
    margin-bottom: 2px;
}
.btnPlay{
    width: 18px;
    height: 18px;
    position: absolute;
    background-color: red;
    border: 0.5px solid black;
    margin-top: -25px;
    margin-left: 285px;
    border-radius: 50%;
    cursor:pointer;
    display:flex;
    

}
.btnPlay>svg{
    height: 50%;
    width: 50%;
    margin-left: 5px;
    margin-top: 4px;
}

.cruz1{
    width: 12px;
    height: 12px;
    background-color: gray;
    border: 0.5px solid black;
    margin-top: -8px;
    margin-left: 200px;
    cursor: pointer;
        
}
.cruz1>svg{
    height: 70%;
    width: 70%;
    margin-bottom: 5px;
    margin-left: 3px;
    
}
.cruz2{
    width: 12px;
    height: 12px;
    background-color: gray;
    border: 0.5px solid black;
    margin-top: -23px;
    margin-left: 189px;
    cursor: pointer;
        
}
.cruz2>svg{
    height: 70%;
    width: 70%;
    margin-bottom: 6px;
    margin-left: 1.5px;
    
}
.cruz3{
    width: 12px;
    height: 12px;
    background-color: gray;
    border: 0.5px solid black;
    margin-top: -1px;
    margin-left: 178px;
    cursor: pointer;
        
}
.cruz3>svg{
    height: 70%;
    width: 70%;
    margin-bottom: 5px;
    margin-left: 0.5px;
    
}
.cruz4{
    width: 12px;
    height: 12px;
    background-color: gray;
    border: 0.5px solid black;
    margin-top: -1px;
    margin-left: 189px;
    cursor: pointer;
}

.cruz4>svg{
    height: 70%;
    width: 70%;
    margin-bottom: 4px;
    margin-left: 1.5px;
    
}
.cruz0{
    position: absolute;
    width: 16px;
    height: 16px;
    background-color: dimgray;
    margin-top: -10px;
    margin-left: 187px;
    border-radius: 50%;
    
}
.boton3{
    width: 8px;
    height: 25px;
    position: absolute;
    background-color: gray;
    border: 0.5px solid black;
    margin-top: 20px;
    margin-left: 226px;
    border-radius: 10px;
    transform: rotate(50deg);
    cursor: pointer;
    

}
.boton3>svg{
    height: 70%;
    width: 70%;
    margin-top: 2.5px;
    margin-left: 1px;
    transform: rotate(-91deg);
    
}

.boton4{
    width: 8px;
    height: 25px;
    position: absolute;
    background-color: gray;
    border: 0.5px solid black;
    margin-top: 20px;
    margin-left: 246px;
    border-radius: 10px;
    transform: rotate(50deg);
    cursor: pointer;
    

}
.boton4>svg{
    height: 70%;
    width: 70%;
    margin-top: 3px;
    margin-left: 1px;
    transform: rotate(-91deg);
    
}



